none
EDI application missing RRS feed

  • Question

  • Hi,

    I am new to edi, I have installed Biztalk server 2006, HIPPA 3.3 and HL7.

    I am trying to refernece EDI application but not able to find the same. Also i can't see EDI piplelines, HIPPA Pipelines. Am i missing something? i can see Hippa_Edi adapter.

    Cheers,

    Amit


    Regards, Amit More

    Saturday, April 21, 2012 2:50 AM

Answers

  • You will have to configure the Base EDI Adapter. Look at this for more. The Base EDI adapter works differently than the EDI functionality on the current version of BizTalk. You will have to go through some old documentation for more info. Also are you going to use any accelerator for EDI on biztalk server 2006 , covast was the one widely used for 2006.

    Regards,
    Bali
    MCTS: BizTalk Server 2010,BizTalk Server 2006 and WCF
    My Blog:dpsbali-biztalkweblog
    -----------------------------------------------------
    Mark As Answer or Vote As Helpful if this helps.

    • Marked as answer by Amit C More Friday, April 27, 2012 2:25 AM
    Sunday, April 22, 2012 9:13 AM

All replies

  • under C:\Program Files\Microsoft BizTalk Server 2006\Pipeline Components folder i can see these pipeline dll's.

    Microsoft.BizTalk.Pipeline.Components.dll

    Microsoft.Solutions.BTAHIPAA.PipelineComponents.dll

    Microsoft.Solutions.BTAHL7.HL7AckHelper.dll

    Microsoft.Solutions.BTAHL7.HL72fAsm.dll

    Microsoft.Solutions.BTAHL7.HL72fDasm.dll

    Microsoft.Solutions.BTAHL7.HL72XmlAsm.dll

    Microsoft.Solutions.BTAHL7.HL72XmlDasm.dll

    I am having enviroment Windows server 2003, Biztalk server 2006, Sql server 2005, VS2005.

    EDI application and all edi pipeline i can see on BTS 2006 R2 machine but not on BTS2006 machine.


    Regards, Amit More

    Saturday, April 21, 2012 2:56 AM
  • did u install  and configure Biztalk EDI/AS2 Runtime....
    • Edited by sriaug Saturday, April 21, 2012 8:27 PM
    Saturday, April 21, 2012 6:31 PM
  • BASE EDI i have installed which comes with BTS 2006, I am not able to find out Biztalk EDI/AS2 Runtime with BTS 2006.

    I am using BTS 2006 not 2006 R2.

    Regards,

    Amit


    Regards, Amit More

    Sunday, April 22, 2012 5:47 AM
  • You will have to configure the Base EDI Adapter. Look at this for more. The Base EDI adapter works differently than the EDI functionality on the current version of BizTalk. You will have to go through some old documentation for more info. Also are you going to use any accelerator for EDI on biztalk server 2006 , covast was the one widely used for 2006.

    Regards,
    Bali
    MCTS: BizTalk Server 2010,BizTalk Server 2006 and WCF
    My Blog:dpsbali-biztalkweblog
    -----------------------------------------------------
    Mark As Answer or Vote As Helpful if this helps.

    • Marked as answer by Amit C More Friday, April 27, 2012 2:25 AM
    Sunday, April 22, 2012 9:13 AM